Subject: Re: git-format-patch little gripe

From: Luben Tuikov <[email-masked]>
Date: Fri, 3 Nov 2006 01:59:18 -0800 (PST)

--- Martin Langhoff <[email-masked]> wrote:
> On 11/3/06, Luben Tuikov <[email-masked]> wrote:
> > Yep, after more than a year, I simply cannot get used to it...
> > http://marc.theaimsgroup.com/?l=git&m=113259043217761&w=2
> > And as I've seen, other people brought that up too.
> 
> Hi Luben,
> 
> reading the thread, it sounds like you have a couple of shells scripts
> or aliases that do what you want already ;-)

Yeah, would you know it those scripts got lost somewhere.  I now
know better -- branch off of git "next" and store in USB key. :-)
So I generally work off of "next" merged to my own branch which includes
extras I've collected along the way.

But what wouldn't I give to have
  git-format-_patch_ -o /tmp/ <commit>
generate a _single_ patch just as its name implies...

   Luben